<app-menu></app-menu>

    <div class="hero-wrap" style="background-image: url('assets/images/fondo_futbol.png');" data-stellar-background-ratio="0.5">
        <div class="overlay"></div>
        <div class="container">
          <div class="row no-gutters slider-text align-items-center justify-content-center" data-scrollax-parent="true">
            <!-- ftco-animate -->
            <div class="col-md-7 text-center" data-scrollax=" properties: { translateY: '70%' }">
                <img class="mb-4 img-center" data-scrollax="properties: { translateY: '30%', opacity: 1.6 }" src="assets/images/ayudemos.png" style="width:350px;margin-top:80px" alt="">
                <h1 class="mb-3 bread titulo-pagina" data-scrollax="properties: { translateY: '30%', opacity: 1.6 }">{{test.nombre}}</h1>
            </div>
          </div>
        </div>
      </div>
      <app-counter></app-counter>

    <section class="ftco-section ftco-degree-bg">
      <div class="container">
        <div class="row">
          <!-- ftco-animate   -->
          <div class="col-md-8">
                <div class="foto-prof" style="background-image: url({{test.foto}});"></div>
                <h2 class="mb-3">Profe {{test.nombre}}</h2>
                <p>{{test.texto}}</p>
            </div>

            <!-- ftco-animate -->
            <div class="col-md-4 sidebar">
                <app-lista-blog></app-lista-blog>
            </div>
        </div>

      </div>
      </section>
      
<app-contact></app-contact>
<app-footer></app-footer>